body {margin:0px;background:#ffffff;}
body, html {height:100%;}
#pagewrapper {min-height:100%;position:relative;}

body, table, input, textarea {font-family:'Ubuntu', Arial;font-size:16px;color:#393f45;font-weight:300;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#393f45;}
a:hover {color:#025cb1;}
h1, h2, h3, h4, h5 {color:#025cb1;}
h1 {font-size:24px;font-weight:300;}
h2 {font-size:24px;color:#005fb5;font-weight:300;}

#pagetitle {background:url(images/blue.jpg);float:left;padding:15px 25px;margin-left:-25px;margin-top:-25px;}
#pagetitle h1 {margin:0px;color:#ffd100;}
.bodyhome h1 {font-weight:500;font-size:24px;margin-bottom:20px;}
.bodyhome h2 {font-weight:500;font-size:20px;margin-bottom:12px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}

.wrap {width:92%;margin:auto;}
#topinside {background:url(images/topcolour.png) 50% 0 repeat-x;background-size:150%;padding:20px 0 100px 0px;}
#logo {width:50px;float:left;}
#logo img {width:100%;height:auto;}
#logotext {font-weight:500;font-size:18px;color:#fff;padding: 12px 0 0 10px;float: left;}

.homebutton {background:url(images/blue.jpg);position:relative;margin-top:20px;}
.homebuttoninside {padding:20px;color:#fff;}
.homebuttoninside .title {color:#ffd100;font-size:18px;padding-bottom:7px;}
.homebuttoninside a.button {margin-top:15px;}
#likebox * {
   width: 100% !important;
}
a.socialicon {
    float: left;
    margin-left: 6px;
}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {margin:0px;padding:7px;border:solid #ccc 1px;}
.input:focus {border:solid #333 1px;outline:none!important;}
.button, a.button {color:#000;float:left;display:block;text-decoration:none;background:#ffd100; border:0px;cursor:pointer;padding:8px 18px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#ffe159;}
#rightcol {padding-top:40px;}
#middlecontent {clear:both;padding:10px 0 180px 0px;}
.body6 #middlecontent {padding-bottom:50px;}

/** -- START SPONSOR LOGOS -- **/
a#springfestbutton, a#swapmeetbutton, a#storageking, a#jaycoballarat {
	background:#eeeeed;
	width:100%;
	height:115px;
	display:block;
	text-align:center;
	position:relative;
	margin-top:20px;
}
a#springfestbutton:hover,
a#swapmeetbutton:hover,
a#storageking:hover,
a#jaycoballarat:hover{
	background:#d7d7d7;
}
a#springfestbutton img,
a#swapmeetbutton img,
a#storageking img,
a#jaycoballarat img{
	position:relative;
	height:auto;
	top:-12px;
}
a#swapmeetbutton { margin-top:40px; }
a#springfestbutton img { width:200px; top:10px; }
a#swapmeetbutton img { width:180px; }
a#storageking img { width:140px; }
a#jaycoballarat img { width:240px; }
/** -- END SPONSOR LOGOS -- **/



#googlemapswrap {height:200px;padding-bottom:150px;}
#footer {position:absolute;bottom:0px;width:100%;background:url(images/blue.jpg);color:#fff;padding:20px 0 20px;}
#footer a {color:#fff;}
#footer a:hover {color:#ffd100;}
a#footerfb {text-decoration:none;color:#000;height:21px;padding:8px 0 8px 17px;background:#ffd100;display:block;float:left;}
a#footerfb:hover {color:#000;background-color:#ffe159;}
a#footerfb img {float:right;margin-left:17px;margin-top:-8px;}

#footernav {clear:both;padding-top:20px;}
#footernav a {float:left;padding-right:20px;}
a#webby {clear:both;padding-top:10px;display:block;float:left;}
#navigation {position:absolute;top:0px;right:4%;z-index:500;}

/* ------------------Flexnav Base Styles---------------------- */
.flexnav {-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.4);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.4);padding-left:0px;-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0;  position: absolute; background: #fff; width: 200px; right: 4%; top: 70px;}
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {position: relative;display: block;padding: .96em;z-index: 2;overflow: hidden;color: #222222;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #b2b2af; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.075);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 12px;color: #666; }

.menu-button {position: absolute;top:31px;right:0;display: block;padding: 0;width:20px;height:20px;text-indent:-999px;overflow:hidden;color: #222222;cursor: pointer;background:url(/images/menu.png) 50% 50% no-repeat;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666;}
/* ------------------END Flexnav Base Styles---------------------- */


#pagetitlewrap {left:4%;position:relative;float:left;}



/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
	
.homebuttoninside a.button {position:absolute;bottom:0px;right:0px;margin-top:0px;}
.homebuttoninside {padding-bottom:40px;}
#topinside {background-size:100%;}
.gallery_image_div {float:left;width:47%;margin-right:5%;}
.gallery_image_div.position1, .gallery_image_div.position3 {margin-right:0px;}
.gallery_image_div.position0, .gallery_image_div.position2 {clear:both;}
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
	#topinside {padding-bottom:200px;}
	.bodyinside #topinside {padding-bottom:150px;}
    .contactlabel {float:left;width:30%;}
    .contactfield {float:left;width:60%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:30%;}
	#footernav {clear:none;float:left;padding:7px 0 0 20px;}
	#homebuttons {margin-top:-40px;}
	.homebutton {margin-top:0px;float:left;margin-right:3.5%;width:31%;}
	.homebutton#homebutton3 {margin-right:0px;}
	.homebuttoninside {height:200px;}
	#googlemapswrap {height:300px;}


	/** -- START SPONSOR LOGOS -- **/
	a#springfestbutton,
	a#storageking,
	a#swapmeetbutton,
	a#jaycoballarat{
		width:47%;
		float:left;
	}
	a#swapmeetbutton,
	a#jaycoballarat {
		margin-top:20px;
		float:right;
	}
	/** -- END SPONSOR LOGOS -- **/

}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
a#webby {clear:none;float:right;padding-top:7px;}
#leftcol {width:65%;float:left;}
#rightcol {width:31%;float:right;}
	.homebuttoninside {height:130px;}
	#topinside {background-position:50% -20px;}
	#rightcol {padding-top:0px;}
	#navigation {float: right;  top: 32px;}
	.gallery_image_div {float:left;width:23%;margin-right:2%;}
	.gallery_image_div.position1 {margin-right:2%;}
	.gallery_image_div.position2 {clear:none;}
#middlecontent {padding-bottom:130px;}
#googlemapswrap {padding-bottom:77px;}
	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {overflow: visible;   position: relative; background: none;width: auto;right: auto;top: auto;-webkit-box-shadow: none;-moz-box-shadow:   none;box-shadow:  none;}
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	.flexnav li a {border-bottom: none;border-right:solid #6a96ba 1px;color:#ffd100;text-transform:none;font-weight:300;padding:0px 13px 0px 13px; font-size:17px;} 
	.flexnav li.last a {border-right:0px;padding-right:0px;}
	.flexnav li a:hover {color:#fff;}
	.flexnav li > ul {position: absolute;top: auto;left: 0; }
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a {border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	/* ------------------END Flexnav FULLSIZE---------------------- */
}
 
@media all and (min-width:980px) {
	.homebuttoninside {height:100px;}
	#topinside {padding-bottom:280px;}
	.bodyinside #topinside {padding-bottom:200px;}
	#logo {width:80px;}
	#logotext {font-size:26px;padding:22px 0 0 20px;}
	#navigation { top: 48px;}

 }

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1300px) {
.wrap {width:1196px;}
	.homebuttoninside {height:120px;padding:30px;}
	.homebuttoninside .title {font-size:24px;}
	#leftcol, #rightcol {padding:40px 0 20px;}
	#topinside {padding-top:40px;padding-bottom:500px;background-position:50% 0px;background-size:auto;}
	.bodyinside #topinside {padding-bottom:310px;}
	#homebuttons {margin-top:-70px;}
#googlemapswrap {height:500px;}

	#pagetitlewrap {left:50%;margin-left:-598px;}
	#navigation {right:50%;margin-right:-598px;top:70px;}
}